> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Die Anheftung eines Builds aufheben (keine Aktion, wenn er nicht angepinnt ist)

> Die Org nur dann loslösen, wenn sie derzeit an ``build_id`` angepinnt ist.

Keine Aktion (weiterhin 204), wenn die Org nicht an diesen Build angepinnt ist.

<div id="permissions">
  ## Berechtigungen
</div>

Erfordert einen Service-Benutzer mit der Berechtigung `ManageOrgSnapshots` auf Ebene der Organisation.

<div id="behavior">
  ## Verhalten
</div>

Hebt die Anpinnung eines Builds auf. Ohne Wirkung, wenn das Build derzeit nicht angepinnt ist.


## OpenAPI

````yaml de/v3-openapi.yaml DELETE /v3beta1/organizations/{org_id}/snapshot-setup/builds/{build_id}/pin
openapi: 3.1.0
info:
  description: Devin v3 API mit Service-User-Authentifizierung und RBAC
  title: Devin API v3
  version: 3.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v3beta1/organizations/{org_id}/snapshot-setup/builds/{build_id}/pin:
    delete:
      tags:
        - snapshot_setup
      summary: >-
        Die Anheftung eines Builds aufheben (keine Aktion, wenn er nicht
        angepinnt ist)
      description: >-
        Die Org nur dann loslösen, wenn sie derzeit an ``build_id`` angepinnt
        ist.


        Keine Aktion (weiterhin 204), wenn die Org nicht an diesen Build
        angepinnt ist.
      operationId: >-
        unpin_org_build_v3beta1_organizations__org_id__snapshot_setup_builds__build_id__pin_delete
      parameters:
        - in: path
          name: build_id
          required: true
          schema:
            title: Build Id
            type: string
        - description: 'Organisations-ID (Präfix: org-)'
          in: path
          name: org_id
          required: true
          schema:
            example: org-abc123def456
            title: Org Id
            type: string
      responses:
        '204':
          description: Erfolgreiche Antwort
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validierungsfehler
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: 'Servicebenutzer-Anmeldedaten (Präfix: cog_)'
      scheme: bearer
      type: http

````